img {border:none}
P {MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px;}
#post-area{background-color:#fff}

#o							{ color:#FF7635 }

/*navyblue*/
.bl							{ color:#315592 }
a.bl:link				{ color:#315592; text-decoration: none}
a.bl:visited		{ color:#315592; text-decoration: none}
a.bl:hover			{ color:#000000; text-decoration: underline}

/*gray*/
.gr							{ color:#616161}
a.gr:link				{ color:#616161; text-decoration: none}
a.gr:visited		{ color:#616161; text-decoration: none}
a.gr:hover			{ color:#616161; text-decoration: underline}

.ln16, a.ln16:link, a.ln16:visited, a.ln16:hover, a.ln16:active {line-height:1.6}
.ln17, a.ln17:link, a.ln17:visited, a.ln17:hover, a.ln17:active {line-height:1.7}
.ln18, a.ln18:link, a.ln18:visited, a.ln18:hover, a.ln18:active {line-height:1.8}

.ubox      { font-size: 9px;  font-family:"verdana", "arial"; background-color:#FFFFFF;color:#000000;border:1 solid C4CAD1;color:#000000; height: 18px; padding: 2 0 0 3}

.eng2      {color: #666666; font-family:"µ¸¿ò", "arial"; font-size: 11px; }
.englink   {color: #666666; font-family:"verdana", "arial"; font-size: 10px; }
.small     {color: #404040; font-family:"verdana", "arial"; font-size: 9px; }

.view {text-align:justify}

.b, a.b:link, a.b:visited, a.b:hover, a.b:active{font-weight:bold;letter-spacing:-1px} /*Bold*/
.u, a.u:link, a.u:visited, a.u:hover, a.u:active{text-decoration:underline} /*Underline*/
.p13, a.p13:link, a.p13:visited, a.p13:hover, a.p13:active{font-size:13px} /*13px*/

.Pt				{font-family:µ¸¿ò; color: #666666; font-weight: bold; font-size: 14px; letter-spacing:-0.04em;} /*title_text*/
.Pt3			{font-family:"µ¸¿ò"; color: #333333; font-weight: bold; font-size: 12px; letter-spacing:-0.04em;}

.eng, a.eng:link, a.eng:visited, a.eng:hover, a.eng:active {color: #666666; font-family:verdana, arial; font-size: 9px; margin-top: -3px}
.page, a.page:link, a.page:visited, a.page:hover, a.page:active {color: #666666; font-family:±¼¸², arial; font-size: 11px; }
.url, a.url:link, a.url:visited, a.url:hover, a.url:active {font-family:verdana, arial; font-size: 11px; }

.V	  {font-family:"verdana", "arial"; font-size: 9px; font-weight: bold; color: #535353; letter-spacing:0 }
.V_g  {font-family:"verdana", "arial"; font-size: 9px; font-weight: bold; color: #639933 }
.V_lg {font-family:"verdana", "arial"; font-size: 9px; font-weight: bold; color: #ACACAC }

.c, a.c:link, a.c:visited, a.c:hover, a.c:active{color:#333333} /*black*/
.w, a.w:link, a.w:visited, a.w:hover, a.w:active{color:#ffffff; text-decoration:none;} /*White */
.o, a.o:link, a.o:visited, a.o:hover, a.o:active{color:#FF8400} /*orange*/
.r, a.r:link, a.r:visited, a.r:hover, a.r:active{color:#FF3600} /*red*/

.g, a.g:link, a.g:visited, a.g:hover, a.g:active{color:#333333} /*gray*/
.al, a.al:link, a.al:visited, a.al:hover, a.al:active{text-decoration:none; color:#666666} /*Webzine Article */

.pop_t		{background-color:#8F8F8F; color:#ffffff; font-weight:bold}
.pop_t2		{background-color:#81C247; color:#ffffff; font-weight:bold}
.pop_b01  {background-color:#F7F1E3; text-align:center; padding: 10 0 7 0}
.pop_b02	{background-color:#EFEFEF; text-align:center; padding: 5 0 4 0}
.pop_b03	{background-color:#FEF3DB; padding: 5 0 4 0}
.pop_b04	{background-color:#F7F1E3; text-align:center; padding: 8 0 5 0}

 /* »ó´Ü°øÅëUI */
 
.naver_menu					{ color:#333333; text-decoration:none; font-family:"±¼¸²","seoul" }
.naver_menu:link		{ color:#333333; text-decoration:none}
.naver_menu:visited	{ color:#333333; text-decoration:none}
.naver_menu:hover		{ color:#999999; text-decoration:underline}

.s_link							{ color:#1A3588; text-decoration: underline}
.s_link:link				{ color:#1A3588; text-decoration: underline}
.s_link:visited			{ color:#1A3588; text-decoration: underline}
.s_link:hover				{ color:#5573CB; text-decoration: underline}

.s_link2						{ color:#1A3588; text-decoration: none}
.s_link2:link				{ color:#1A3588; text-decoration: none}
.s_link2:visited		{ color:#1A3588; text-decoration: none}
.s_link2:hover			{ color:#5573CB; text-decoration: underline}

 /* ÄÁÅÄÃ÷ ¸µÅ© */
 
.con_link						{ color:#0033CC; text-decoration: underline}
.con_link:link			{ color:#0033CC; text-decoration: underline}
.con_link:visited		{ color:#0033CC; text-decoration: underline}
.con_link:hover			{ color:#5573CB; text-decoration: underline}

/*top_right_menuCSS*/
.trc								{ font-family:±¼¸²;font-size:12px;color:#000000;text-decoration:none}
a.trc:link					{ font-family:±¼¸²;font-size:12px;color:#000000;text-decoration:none}
a.trc:visited				{ font-family:±¼¸²;font-size:12px;color:#000000;text-decoration:none}
a.trc:active				{ font-family:±¼¸²;font-size:12px;color:#4DA500;text-decoration:underline}
a.trc:hover					{ font-family:±¼¸²;font-size:12px;color:#4DA500;text-decoration:underline}

.slink							{color: #FF3600; font-weight:bold; text-decoration: none }
.slink:link					{color: #FF3600; font-weight:bold; text-decoration: underline }
.slink:visited			{color: #FF3600; font-weight:bold; text-decoration: underline }
.slink:hover				{color: #FF3600; font-weight:bold; text-decoration: none }

.nav, a.nav:link, a.nav:active, a.nav:visited, a.nav:hover {text-decoration: none;}
.ndv {background-color:#DDDDDD}
td.navover { background: #F7F7F7 } /* black:#4A4A4A, gray:#444444, silver:#E0E0E0, white:#F7F7F7 */
td.navout  { background: #FFFFFF }

/* Skinset Core Colors */

td					{ color:#404040;font-family:"µ¸¿ò";font-size:12px;line-height:17px; }
td td td	{white-space:normal;word-break:break-all;word-wrap:break-word}
select			{ background-color:#FFFFFF;color:#404040; font-family:"µ¸¿ò","±¼¸²","verdana","arial"; font-size:9pt; }

/* Background & Border Styles */
.Background { background-color:#FFFFFF } /**/
.BoardTable { background-color:#FFFFFF; border:1px solid #DCDCDC; table-layout:fixed; word-break:break-all; }
.ViewTable  { background-color:#FFFFFF; border:1px solid #C1C1C1; table-layout:fixed; word-break:break-all; }
.BoardLine	{ background-color:#E6E6E6 }
.DivideLine	{ background-color:#D1D1D1 }
.TitleLine	{ background-color:#B9B9B9 }
.ReplyLine	{ background-color:#DEDEDE }
.PopupLine  { background-color:#E3E3E3 }

.PollTable	{ background-color:#CFCFCF }
.PollBorder	{ background-color:#FFFFFF }
.PollTitle	{ background-color:#F4F4F4 }
.PollGraph	{ background-color:#D7D7D7 }

.WriteBG    { background-color:#E4E4E4 }
.WritePost	{ background-color:#FFFFFF;border:1px solid #C4CAD1}

.CommentBG	{ background-color:#F7F7F7 }
.EmotBorder	{ background-color:#C4CAD1 }
.EmotBG			{ background-color:#FFFFFF } 

.HistoryLine{ background-color:#CCCCCC }

.TodayPost	{ background-color:#FFFFFF;border:1px solid #999999}
.ListTitle	{ background-color:#EFEFEF }
.SemiBorder	{ background-color:#EFEFEF }

.MenuBorder { background-color:#999999 }
.MenuBG			{ background-color:#FFFFFF } /**/

.RightBorder{ background-color:#CACACA }
.RightBG		{ background-color:#FFFFFF } /**/
.RightTitle	{ background-color:#F7F7F7 }
.RightBox		{ border:1px solid #CDCDCD;table-layout:fixed; word-break:break-all; }
.PhotoBox		{ border:1px solid #E7E3E7 }

.CafeInfo		{ background-color:#ECECEC } /**/
.NHN				{ color:#006080 }

.box				{ background-color:#FFFFFF; color:#000000; border:1px solid #C4CAD1; font-family:"µ¸¿ò","±¼¸²","verdana","arial"; font-size:9pt; padding: 2 0 0 3 }
.tbox				{ background-color:#FFFFFF; color:#000000; border:1px solid #C4CAD1; font-family:"µ¸¿ò","±¼¸²","verdana","arial"; font-size:9pt; overflow: auto }
.s_box      { background-color:#FFFFFF; color:#000000; font-size: 9pt; font-family:"µ¸¿ò","±¼¸²","verdana","arial"; padding: 2 0 0 3 }
.select			{ background-color:#FFFFFF; color:#333333; border:1px solid #CCCCCC; font-size:9pt;}
.in					{ background-color:#FFFFFF; color:#616161; border:1px solid #C4CAD1; font-family:µ¸¿ò; font-size:12px;}

/* Text Styles */
.BoardTitleFirst	{ color:#4AA629; font-family:"µ¸¿ò"; font-size: 12px; font-weight:bold; letter-spacing:-0.04em; }
.PostTitle				{ color:#333333; font-family:"µ¸¿ò"; font-size: 12px; font-weight:bold; letter-spacing:-0.04em; }
.ct								{ color:#999999; font-family:"µ¸¿ò"; font-size: 12px; letter-spacing:-0.04em; } /* Category */
.eng_gray					{ color:#9B9B9B; font-family:"verdana", "arial"; font-size: 9px; } /* URL */
.eng_t						{ color:#7A7A7A; font-family:"tahoma", "arial"; font-size: 9px; }
.HistoryYear			{ color:#cacaca; font-family:"Times New Roman","San Serif"; font-weight:bold;font-style:italic; font-size:32px; letter-spacing:-1px }

/* Text Links */
.today, a.today:link, a.today:visited, a.today:hover, a.today:active { color:#ffffff; font-weight:normal }
.green, a.green:link, a.green:visited, a.green:hover, a.green:active { color:#3F8D1F }
.staff, a.staff:link, a.staff:visited, a.staff:hover, a.staff:active { color:#999999 }
.delete, a.delete:link, a.delete:visited, a.delete:hover, a.delete:active { color: #FF0000 }
.fold, a.fold:link, a.fold:visited, a.fold:active {color:#A7A7A7} a.fold:hover {color:#787878;text-decoration:none}

a:link, a:visited, a:active {text-decoration: none}
a:hover {text-decoration: underline}

/* 090202 ¼öÁ¤, Ãß°¡ */
.search_list_sorting {float:right; list-style:none; margin:0; padding:0;}
.search_list_sorting li {float:left;}
.search_list_sorting li a { color:#404040}
.search_list_sorting li.on a {font-weight:bold; color:#ff7635}
.search_list_sorting li span {padding:0 8px; color:#d1d1d1;}
.search_list_option {display:inline; float:left; margin:11px 0 0 13px; padding:0 0 3px 0; list-style:none;}
.search_list_option li {float:left; padding-top:3px; padding-left:10px; background:url(http://blogimgs.naver.net/imgs/bu_arrow1.gif) no-repeat 0 9px; text-align:left;}
.search_list_option li span {padding:0 6px 0 4px; color:#d1d1d1;}
.search_list_option a {color:#bababa;}
.search_list_option li.on {background:url(http://blogimgs.naver.net/imgs/bu_arrow1_on.gif) no-repeat 0 9px;}
.search_list_option li.on a {color:#404040;}
.search_list_option li.search_list_option_orderby {margin:0; padding:0 0 0 4px; *padding-top:1px; background:none;} /* 100510¼öÁ¤ */
.top_search {padding:0; border:1px solid #e8e8e9; line-height:normal;}
.top_search input {_margin:-1px 0; vertical-align:middle;}
.top_search .inp_top_search {position:relative; top:1px; width:280px; height:14px; margin-right:2px; padding:3px 4px; border:1px solid #a0a7ad; font-family:"µ¸¿ò","±¼¸²","verdana","arial"; font-size:12px; background:#f8f8f8;}
.top_search div {padding-top:9px; padding-bottom:12px; border:4px solid #f2f2f2; text-align:center;}
.top_search form {margin:0; padding:0;}
/* seljs_title */
.seljs_title *, .seljs_selected *{margin:0; padding:0; font:12px/1.4em µ¸¿ò,Dotum; vertical-align:top;}
.seljs_title input, .seljs_selected input{height:20px !important; padding:2px 0 0 4px; _padding-top:1px; border:1px solid #bfbfbf; background:#fff url(http://blogimgs.naver.net/imgs/btn_select_arrow.gif) no-repeat 100% 0; font:12px/1.4em µ¸¿ò,Dotum; cursor:default; color:#404040;}
.seljs_title.sopen input, .seljs_selected.sopen input{font-weight:normal !important;}
/* seljs_option */
.seljs_option, .seljs_option *{margin:0; padding:0; font:12px/1.4em µ¸¿ò,Dotum;}
.seljs_option, .seljs_iframe{position:absolute; z-index:10000; margin-top:-1px; _margin-top:0; border:none;}
*+html .seljs_option, *+html .seljs_iframe{margin-top:0;}
.seljs_option{overflow:auto; border:1px solid #ccc; background-color:#fff; text-align:left; word-spacing:0; cursor:default; scrollbar-face-color:#fff; scrollbar-highlight-color:#fff; scrollbar-shadow-color:#fff; scrollbar-3dlight-color:#e1e1e1; scrollbar-arrow-color:#a9a9a9; scrollbar-track-color:#f7f7f7; scrollbar-darkshadow-color:#e1e1e1; scrollbar-base-color:#fff;}
.seljs_option li{margin:0 !important; padding:5px 0 2px; font-size:12px; font-family:µ¸¿ò,Dotum; vertical-align:top; text-indent:6px; list-style:none;}
@media tty{i{content:"\";/*" "*/}}@m; .seljs_option li{text-indent:-10px;};/*";}}/* */
.seljs_option li.seljs_mover{background-color:#f5f5f5; font-weight:bold; letter-spacing:-1px;}
.seljs_option li img{vertical-align:middle;}
/* Period, URL */
.seljs_option li fieldset{margin-top:-1px; padding:0 0 4px 0px; border:none;}
.seljs_option li fieldset label{display:block; padding:3px 0 0; text-indent:-1px;}
.seljs_option li fieldset input{vertical-align:middle;}
.seljs_option li fieldset input.seljs_text{height:18px; padding:2px 3px; border:1px solid #9b9b9b; border-right-color:#d8d8d8; border-bottom-color:#d8d8d8; color:#a6a6a6; font-size:11px !important; line-height:1em !important; letter-spacing:-1px;}
.seljs_option li fieldset input.seljs_period{width:70px;}
.seljs_option li fieldset input.seljs_button{margin:0 3px;}
.seljs_option li.seljs_mover fieldset{font-weight:normal; letter-spacing:0;}
.seljs_option li.seljs_mover fieldset label{font-weight:bold; letter-spacing:-1px;}
/* //090202 */

/* 100510 ¼¿·ºÆ®¹Ú½º to jindo2 */
.selectbox-noscript *{display:none}
.selectbox-noscript .selectbox-source{display:inline;position:relative;left:0}
.selectbox-noscript .selectbox-source *{display:block}
.selectbox-source{position:absolute;left:-9999px}
.selectbox-focused .selectbox-box{}
.selectbox-disabled .selectbox-box{border-color:gray}
.selectbox-box{width:60px !important;_width:89px !important;height:15px !important;padding:3px 25px 0 4px;border:1px solid #BFBFBF;background:url(http://blogimgs.naver.net/imgs/btn_select_arrow.gif) #fff 100% 0 no-repeat;line-height:normal;color:#404040;cursor:default}
.selectbox-label{}
.selectbox-layer{display:none;position:absolute;border:1px solid #ccc;background-color:#eee}
.selectbox-list ul{margin:0;padding:0;list-style:none}
.selectbox-list ul li{float:none;padding:4px 0 2px 4px;background:#fff;color:#424242;cursor:default;zoom:1}
.selectbox-list ul li.selectbox-item-selected{font-weight:bold}
.selectbox-list ul li.selectbox-item-over{background-color:#f5f5f5 !important}

#option_orderby li fieldset{display:block;margin:0;padding:0 0 3px;border:none}
#option_orderby li fieldset label{display:block;padding:0 0 2px}
#option_orderby li fieldset input{vertical-align:middle}
#option_orderby li fieldset input.seljs_text{width:60px;height:18px;padding:2px 3px 1px;border:1px solid #9b9b9b;background-color:#fff;font-size:11px !important;line-height:normal;color:#a6a6a6;border-right-color:#d8d8d8;border-bottom-color:#d8d8d8;ime-mode:disabled}
#option_orderby li fieldset input.seljs_button{margin-left:5px}
/* //100510 */


/* 101101 °Ë»ö °á°ú Á¤·Ä */ 
#post-area table table table a {display:inline-block}





